@charset "UTF-8";

/* -----------------------------------------------------------
	
----------------------------------------------------------- */
.content_box {
	width: 100%;
	max-width: 100%;
}
.ojt_text {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 15px;
	letter-spacing: 0;
}
.para {
	margin-bottom: 50px;
}
.para h2 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 4px;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.content_box {
	width: 92%;
	max-width: 890px;
}
.ojt_text {
	font-size: 11px;
	letter-spacing: 0;
	margin-bottom: 30px;
}
.para h2 {
	font-size: 105%;
}
}



/* -----------------------------------------------------------
	mvbox
----------------------------------------------------------- */
.mvbox {
	margin: 0 auto;
    padding-top: 56.25%;
    position: relative;
    width: 100%;
	background: #ccc;
	background-image: url(../../img/tail-spin.svg), url(../../img/loading.svg);
    background-position: center;
    background-size: 140px, 90px;
	background-repeat: no-repeat;
}
.btn_vol {
	display: none;
	width: 25px;
	height: 30px;
	float: right;
	background-image: url(../../img/volume_on.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 5px;
}
.btn_vol.act_mute {
	background-image: url(../../img/volume_off.svg);
}
.mvbox #vimeoPlayer {
	width: 100%;
}
.mvbox iframe {
	position: absolute;
    height: 100% !important;
    right: 0;
    top: 0;
    width: 100% !important;
    border: none;
}

.btn_box {
	margin-top: 60px;
}

.mv_note {
	text-align: center;
    /*font-size: 12px;*/
    /*color: rgba(0, 0, 0, 0.7);*/
	margin-top: 4px;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.mv_note {
	font-size: 11px;
}
.btn_vol {
	display: block;;
}

}